.container-fluid {
  margin-bottom: 3em;
}

#docsSearch {
  background: #0A2140 !important;
  border-bottom: 1px solid #DFDFDF;
  margin-bottom: 3em;
  padding: 1.5em 0;
}

#docsSearch h1 {
    font-size: 32px;
    font-weight: 400;
    text-align: center;
    margin-top: .4em;
    color: white !important; 
}

#searchBar button {
    color: #fff;
    text-shadow: 0 -1px 1px rgba(0,0,0,.4);
    background: #ff277f !important;
    border-radius: 0 5px 5px 0;
    border: 1px solid #ff277f;
    font-size: 18px;
    padding: 0 1.5em;
    height: 50px;
    position: absolute;
    top: 24px;
    right: -1px;
}

#searchBar button:hover {
    color: #fff;
    text-shadow: 0 -1px 1px rgba(0,0,0,.4);
    background: #0A2140 !important;
    border-radius: 0 5px 5px 0;
    border: 1px solid #0A2140;
    font-size: 18px;
    padding: 0 1.5em;
    height: 50px;
    position: absolute;
    top: 24px;
    right: -1px;
}

/* Targeting the links directly within the nav-collapse class */
.nav-collapse .nav > li > a {
  color: #0A2140;
  text-decoration: none;
}

/* Changes the color of the links on hover */
.nav-collapse .nav > li > a:hover {
  color: #ff277f;
}
